[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumns.RealIndex

RealIndex - the proper index for this column

## Declaration

Source position: grids.pas line 560

`public function TGridColumns.RealIndex(`
`Index: Integer`
`):Integer;`

## Description

Real in this sense means proper or correct, not a Real number (as it is specified as an integer)

The latest version of this document can be found at lazarus-ccr.sourceforge.net .